Banshee.Base 0.0.0.0 Banshee.Sources.Source
- Constructor
  To be added.
  To be added.
  To be added.
- Field
  System.Boolean To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  Banshee.Dap.DapDevice To be added. To be added. To be added.
- Property
  System.Double To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
To be added. To be added.